Cyberduck Mountain Duck CLI

#5848 closed defect (fixed)

"clean up" in transfer window

Reported by: Adrimaston Owned by: dkocher
Priority: normal Milestone: 4.1
Component: interface Version: 4.0.2
Severity: normal Keywords: clean-up
Cc: Architecture: Intel
Platform: Windows 7

Description

"clean up" button in transfer window makes cyberduck crash. When restarted, transfer window is not empty.

Windows 7 - 64 bits

Change History (3)

comment:1 Changed on Mar 28, 2011 at 8:46:21 AM by dkocher

  • Milestone set to 4.0.3

comment:2 Changed on May 30, 2011 at 8:54:21 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r8723.

comment:3 Changed on Jun 2, 2011 at 3:37:46 PM by dkocher

  • Milestone changed from 4.0.3 to 4.1

Milestone 4.0.3 deleted

Note: See TracTickets for help on using tickets.